<?php
/**
  @licence GPL 2005-2010  The osCSS developers - osCSS Open Source E-commerce
  @package osCSS-2 <www http://www.oscss.org>
  @version 2.1.0
  @date  09/12/10, 17:23
  @author oscim <mail aurelien@oscim.fr> <www http://www.oscim.fr>
  @encode UTF-8
  @brief file languages for boxes menu
*/

define('BOX_CATALOG_CATEGORIES', 'Catégories');
define('BOX_HEADING_CONF_CMS', 'Contenu');
define('BOX_CMS_CONTENT', 'Gestion des pages');
define('BOX_NAVIGATION_LINK', 'Gestion du Menu');
define('BOX_NAVIGATION_IMAGE', 'Gestion des images');
// define('BOX_CMS_HELP', 'Aide');
?>